<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-8/digital-comic/744296</Web>
  <Volume>2018</Volume>
  <Summary>“HERALD OF DOOM” continues with “FIRST-WORLD POWER”! Latveria is about to take its rightful place on the world stage. Thanks to the benevolence and ingenuity of your beloved leader, Victor Von Doom, Latverians will soon know a new age of peace and prosperity! All of this shall come to pass — as long as we can repel these four nefarious foreign invaders who have illegally entered our beloved country! Death to the Fantastic Four!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744296], [RELDATE:2019-03-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
